<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'zh_tw', branch 'MOODLE_24_STABLE'
 *
 * @package   apply
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_entry'] = '接受。';
$string['acked_accept'] = '接受。';
$string['acked_notyet'] = '尚未。';
$string['acked_reject'] = '駁回。';
$string['adjustment'] = '調整。';
$string['apply:applies'] = '提出申請。';
$string['apply:createprivatetemplate'] = '建立私有範本。';
$string['apply:createpublictemplate'] = '建立公開範本。';
$string['apply:deletesubmissions'] = '提交刪除。';
$string['apply:deletetemplate'] = '刪除範本。';
$string['apply:edititems'] = '編輯項目。';
$string['apply:edittemplates'] = '編輯範本。';
$string['apply_is_closed'] = '申請時間已過。';
$string['apply_is_disable'] = '你不能使用此"套用"。';
$string['apply_is_not_ready'] = '"套用"尚未可用。請先編輯各項目。';
$string['apply_options'] = '套用選項。';
$string['apply:preview'] = '預視。';
$string['apply:receivemail'] = '接受email通知。';
$string['apply:submit'] = '';
$string['apply:view'] = '檢視套用。';
$string['apply:viewanalysepage'] = '提交後檢視分析頁面。';
$string['apply:viewentries'] = '條目表。';
$string['apply:viewreports'] = '檢視報告。';
$string['average'] = '平均。';
$string['back_button'] = '回上一步。';
$string['before_apply'] = '提交前。';
$string['cancel_entry'] = '取消。';
$string['cancel_moving'] = '取消移動。';
$string['cannot_save_templ'] = '不允許儲存範本';
$string['check'] = '勾選方塊。';
$string['class_cancel'] = '取消';
$string['class_draft'] = '草稿。';
$string['class_newpost'] = '新貼文';
$string['class_update'] = '更新。';
$string['confirm_cancel_entry'] = '您確定要取消此條目?';
$string['confirm_delete_entry'] = '您確定要撤回此條目?';
$string['confirm_delete_item'] = '您確定要刪除此元素?';
$string['confirm_delete_submit'] = '您確定要刪除此套用?';
$string['confirm_delete_template'] = '您確定要刪除此範本?';
$string['confirm_rollback_entry'] = '你確定要撤回此條目?';
$string['confirm_use_template'] = '您確定要使用此範本?';
$string['count_of_nums'] = '數目。';
$string['creating_templates'] = '儲存這些問題做為新範本。';
$string['delete_entry'] = '撤回。';
$string['delete_entry_button'] = '撤銷';
$string['delete_item'] = '刪除題目';
$string['delete_submit'] = '刪除應用';
$string['delete_template'] = '刪除樣版';
$string['description'] = '說明';
$string['display_button'] = '顯示';
$string['do_not_analyse_empty_submits'] = '不要分析空白的提交';
$string['email_notification_help'] = '如經啟用，館理員會收到email通知有人提出申請。';
$string['enable_deletemode_help'] = '如啟動此選項，教師可刪除所有套用。<br />為了安全起見，我們通常將之設成No。';
$string['modulename_help'] = '您可製作簡易的申請表格，讓使用者可以提交。';
$string['multiple_submit_help'] = '如您啟用匿名審視，使用者可以無限次申請。';
$string['overview'] = '檢視並提';
$string['pagebreak'] = '分頁';
$string['preview'] = '預覽';
$string['preview_help'] = '在此預覽中您可以變更問題之順序。';
$string['previous_apply'] = '先前提交者。';
$string['previous_page_button'] = '前一頁。';
$string['public'] = '公開。';
$string['radio'] = '收音機按鈕。';
$string['related_items_deleted'] = '您們使用者針對此問題之回應將被全數刪除。';
$string['required'] = '必要鄉';
$string['resetting_data'] = '重設套用回應。';
$string['responsetime'] = '回應時間。';
$string['rollback_entry'] = '收回。';
$string['save_as_new_item'] = '以新問題儲存。';
$string['save_as_new_template'] = '以新範本儲存。';
$string['save_draft_button'] = '以草稿儲存。';
$string['save_entry_button'] = '提交此項目。';
$string['save_item'] = '儲存此項目。';
$string['saving_failed'] = '儲存失敗。';
$string['saving_failed_because_missing_or_false_values'] = '儲存失敗因為少了一個數值或數值為偽。';
$string['show_all'] = '出示所有 {$a}。';
$string['start'] = '開始。';
$string['started'] = '已開始。';
$string['stop'] = '結束。';
$string['subject'] = '主題。';
$string['submit_form_button'] = '';
$string['submit_new_apply'] = '';
$string['submit_num'] = '提交數目。';
$string['submitted'] = '已提交。';
$string['switch_item_to_not_required'] = '轉換至：不需回答。';
$string['switch_item_to_required'] = '轉換至：需回答。';
$string['time_close_help'] = '您可指定時間讓申請可以有人回應。如此空格未勾選，則無時間限制。';
$string['time_open_help'] = '您可指定申請時間，在此時間內有人可回應申請事宜。如未勾選，則無時間限制。';
$string['use_calendar_help'] = '提出申請期間會註記在日曆上。';
